Subject: Love Gamble
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 17 Nov 2002 06:51:28 +1000

Issue No. 12 - 18th Nov, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Recently in November 2002 Australia stopped to celebrate the Melbourne Cup. The shops were empty and many people didn’t even show up for work. They say 9 out of 10 Australians were involved in direct betting or sweepstakes at work. Millions of people lost money, only a comparatively small number were able to win. That is the nature of gambling, there are more losers than winners. Australia is probably one of the biggest gambling nations in the world. In the Outback it is not uncommon for men to gamble on two flies crawling up the wall as to which fly will reach the spot first.

The result of this year’s Melbourne Cup was without parallel in cup history. The winning jockey was Damien Oliver from Perth on a horse called ‘Media Puzzle’. The Daily Telegraph said of Damien’s win, “It was a result seemingly written in gold letters by a hand and power mightier than we can imagine”. Why did the Daily Telegraph wax so eloquent? You see, in 1975 Damien’s dad was killed while riding in a horse race, and the week before the Melbourne Cup, Damien’s brother, also a jockey, was killed while riding in a similar race. Damien at first did not want to race in the Melbourne Cup but decided to as a tribute to his deceased brother, whose funeral was scheduled for the day after the race. Damien said of his brother “He has been my biggest supporter and taught me basically everything I know. He has certainly been my best mate”. Damien Oliver, who has won the Melbourne Cup once before, said straight after his win, “The last time I won the Cup it was all about me. This time it is a reality check. I am able to live my dreams. My brother cannot. I will certainly miss him. Melbourne Cups don’t mean a thing any more. I’d give it back right now to have my brother back. It just goes to show, you should never take anything for granted and always appreciate your loved ones.”

Perhaps all of us are gamblers. We all gamble on the notion that we will always be able to say, “I love you” to our wife. We all gamble on the notion that we can always tuck our children into bed and tell them we love them. Let’s not gamble with our words of love. Never presume we will always have the privilege to show kindness or tell our family we love them. As Fathers, let’s take Damien Oliver’s words to heart and appreciate our loved ones, starting with our wives and children.

Lovework

Just do what Damien Oliver says. It won’t hurt you. It might just save your marriage. It might even change your life. One good thing - you’ll never regret doing it.

Yours for acts of kindness

Warwick Marsh

Fatherhood Foundation

________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Stranger Danger

by Paul Sloan

Well, well, well, the wonder baby has finally found his straps…what will the neighbours say? For 18 months now our baby has been the ‘model child’, the infant that Ita Buttrose writes about, the child that mums at Monday’s play group wish they had, the nephew that inspired Auntie Rachael to go for another one. BUT…something has changed; El Nino has arrived at the Sloan Household. All of a sudden these precious little babies become ‘real people’, finding their own unique personality. Why does this happen? Just like little puppies and kittens, sooner or later they become big puppies and kittens. It’s an amazing transformation that has seemingly occurred overnight – we were not prepared, Ita didn’t warn us about this.

My little infant has just recently discovered the wondrous controlling effect a voice box can have at 130 decibels; mum and dad seem to appear immediately. This newfound weapon of want has been getting utilised quite frequently of late, with crowd control the specialty. Monday morning playgroup seems like a great place to display this tactic, plenty of other kids to show off to, and plenty of other adults there to show how mum jumps at my command. I can just imagine how my wife must feel, saying to herself after everyone has gone ‘What must the other mums think”, reinforcing to her, and me “He isn’t really spoilt”. And using the well worn excuse (because we can) “Oh…he’s just tired”. We have all the excuses, but do they really cut it?

We are not sure whether it is the sudden influx of strangers, but whenever a strange face appears, the voice box is activated. I suppose it is a good thing, at an early age realising the well rehearsed 'Stranger Danger’ warnings. We understand this is just a stage in the beautiful process of children finding their own identity, but while it is happening it seems so frustrating. You know, often as I sit there and watch my infant go about his business, the way they explore the environment, making those little noises, I tend to forget the other side of the coin. When you reflect back on what has been causing a little grief, it suddenly seems so trivial. After all, he’s my child…a beautiful healthy child who I can share and grow with over the years. We are blessed indeed, and we certainly need to realise this blessing on a daily occurrence.

Life brings trials and tribulations in all manner of forms, we will encounter periods of stress and concern throughout our days…but, having children as part of our life certainly lessens the burden. As a father of three beautiful children, my tip to fathers today would be this – savour the moment, seize the day – every day is special with children, they are our fountain of eternal youth, let’s not waste the opportunity, and let’s not have regrets.

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Yes, I know if I had life over again I would spend a lot more time than I did with my children, they grow up so fast and before you know it they are adults with their own path worked out for themselves.

Ps Don Aitken

Back to top

Laughter

Some more words of wisdom from kids – aged 4-8 years.

'If you want to learn to love better, you should start with a friend who

you hate.'

-Nikka age 6

'You really shouldn't say 'I love you' unless you mean it. But if you mean
it, you should say it a lot. People forget,'

-Jessica age 8

'Love is like a little old woman and a little old man who are still friends
even after they know each other so well.'

-Tommy age 6

'During my piano recital, I was on a stage and scared. I looked at all the
people watching me and saw my daddy waving and smiling. He was the only one doing that. I wasn't scared anymore,'

-Cindy age 8

Back to top

Single Dads

By Roland Foster

The Prime Minister, John Howard, has stated that no previous government has done so much as the present one in helping families.  If the degree of help can be measured by the level of government spending on assistance programmes, then this is undeniably true.  Mr Howard is clearly genuine in his concern for families and in his compassion for children.  His government is continually looking at new policies to keep families together and to protect children when families fall apart.  The support of sole parents through the family benefits system greatly surpasses any benefits provided by any Labor government.  This includes the Hawke government which had declared itself the champion of children and pledged that ‘by the year 2000 no Australian child will be living in poverty’.  In fact the legacy of the Whitlam and Hawke governments is that by the year 2000, one million Australian children were living without their fathers.

The purpose of the generous assistance provided by the present government is to bring relief to the hardships families experience.  Of particular concern is easing the financial costs of having children.

Yet families remain in crisis.  In fact it appears that the more help the government provides, the greater the problems become.  The solutions seem to feed the problems rather than extinguish them.

Why is this so?  Any non-resident parent with personal experience of the Child Support Agency and the Family Court doesn’t even bother asking the question.  The answer is as obvious as the ground under their feet.

(to be continued)

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Ask Your Children

by Ron Hellyer

Why does it seem so hard sometimes to have peace in the house? I have struggled many times over this. We pray every day, try to organize the day and set the course - that is we the parents.

As a father, the head of the household, I should be steering the ship on the course I think we are going - why do we hit so many rocks?

We used to have regular family meetings which do work, but with teenagers acquiring driving licenses, managing timeframes becomes difficult and seasons change.

What is a Captain of the Ship to do?

Pray – Yes ( never stop)
Plan – Yes (always)
Consult the crew – Yes (forgot)

That’s it – ask the children!!

A family speaks of unity - that is everybody going in the same direction with the same objective. There is also ‘wisdom in the counsel of many’.

Many times fathers tend to take the steering wheel and not let go.

In such perilous times it would seem that the need is even more so to tighten the reins. But my family are people and they can each contribute greatly to the direction in which we are heading.

With everything that goes on in today’s busy lifestyles, I have had to be more aware of having quality time with the children – it might be a quick trip to the shops – but a one-on-one conversation is great, and the feedback is often amazing.

Fathers need to prepare for these opportunities and know what to ask and be sensitive to where the child/teenager is at.

Children are VERY perceptive – they can be such a great sounding board for fathers, they can see things we fathers can’t; they have such a refreshing perspective on things especially when we fathers are super-serious.  They can also be an enormous help in our marriage.

My eldest daughter (16 yrs) clearly noticed in a period of expressed anguish by me, that I was ‘dumping’ on my wife on occasions. I didn’t think I was, but from her perspective, and as a woman, it appeared to be the case – she was absolutely right, my eyes were opened and I promptly apologised.

As fathers we do not have to row the boat alone. We can share the responsibilities with our family, if we will only do so.

I want to do more for my family – I want to maintain relationships – I want to be a better father and husband.

Ask the children – they are our inheritance – they are our future.

Ron Hellyer

_________________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

It just goes to show you should never take anything for granted and always appreciate your loved ones.

Damien Oliver

Jockey

2002 winner of Melbourne Cup after losing his older brother only 1 week before in a horse racing accident.

Back to top

News & Info

Dear Fatherhood Foundation

Thank you very much for your letter of 25 October 2002.

These past few weeks in particular have been heartrending for those so tragically affected by the events in Bali, and challenging for our nation more generally.  I have been greatly moved by the decency, the strength and the resolve of Australians every where to support those affected and to unite with determination to overcome the challenges.  Their spirit has been a source of great pride and support for me, personally.

Thank you again for writing and for your kind and generous remarks.

Yours sincerely

John Howard

Note: On behalf of the Fatherhood Foundation, Warwick Marsh wrote to the Prime Minister thanking and encouraging him for his fatherly role to the nation during the Bali tragedy.

___________________________________________________________

Dear Fatherhood Foundation

Looked over your site for about ten minutes.

Didn’t find anything new or mind grabbing.

Seems you just state the obvious. (repeat well known/worn facts).

Sometimes people spend their lives on ego trips!

Some people get off on media exposure and name dropping!

Fact is the majority of fathers who are separated from their children are
forced into this nightmare by the family court and its band of criminals.

You make no mention at all of the reason for our fatherless society!

One might assume you’re really only in it for the ride!

What are you doing to put family court judges into jail?

What are you doing to sack all the politicians (lawyers) who are the
creators of this criminal system which is destroying our traditional family
make-up?

Pretty photos, pretty family, pretty words, pretty website.........

Pretty sad!!!!!!!!!!!!!

pt

[email-masked]

___________________________________________________________

Dear Fatherhood Foundation

Thank you for your letter of 27 August 2002 and congratulations for your efforts.

As a father, grandfather and husband over 44 years I am sincerely grateful for the joy and companionship I have received from my personal commitment to your cause.

Yours sincerely Wilson Tuckey MP

Minister for Regional Services, Territories and Local Government

[email-masked]

__________________________________________________

Back to top

Dad's Prayer

Dear God,

Help me take Damien Oliver’s words to heart. I don’t want to take my wife for granted but I do. I don’t want to take my children for granted, but I do.

Help me get the words “I Love you honey,” “I love you son,” “I Love you daughter.” It’s hard for me to say it but if you help I will.

Love is too precious to gamble with.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.